Name: kron4ek-wine-11.2-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-11.2-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/11.2/wine-11.2-staging-amd64.tar.xz
  file_checksum: 7aa592a76ae22ca373ede35de5b93135
  file_size: 77558204
  rename: wine-11.2-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-11.2-staging-amd64
  dest: kron4ek-wine-11.2-staging-amd64
